Bug 1806591 - OVS-CNI does not work with OVN
Summary: OVS-CNI does not work with OVN
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.3.0
Hardware: x86_64
OS: Linux
medium
high
Target Milestone: ---
: 4.4.0
Assignee: Ben Bennett
QA Contact: Meni Yakove
URL:
Whiteboard:
Depends On:
Blocks: 1775838
TreeView+ depends on / blocked
 
Reported: 2020-02-24 15:14 UTC by Alexander Constantinescu
Modified: 2020-05-04 11:39 UTC (History)
12 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1775838
Environment:
Last Closed: 2020-05-04 11:39:23 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift cluster-network-operator pull 357 0 None closed OVNKubernetes: introduce OVS anti-selector 2020-04-28 12:07:44 UTC

Comment 4 Meni Yakove 2020-03-09 09:24:43 UTC
Deployed openshift with OVN, install CNV on top of it.
All ovs-cni pods are up.

ovs-cni-amd64-64ngw                                  2/2     Running   0          15m
ovs-cni-amd64-6bmll                                  2/2     Running   0          15m
ovs-cni-amd64-prtg5                                  2/2     Running   0          15m
ovs-cni-amd64-s27vb                                  2/2     Running   0          15m
ovs-cni-amd64-s8ktm                                  2/2     Running   0          15m
ovs-cni-amd64-z5hjj                                  2/2     Running   0          15m

Comment 7 errata-xmlrpc 2020-05-04 11:39:23 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.